data:
  activityKind:
    description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Забір, очищення та постачання води
    id: '36.00'
    scheme: КВЕД
  - description: Каналізація, відведення й очищення стічних вод
    id: '37.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '82443'
    streetAddress: Україна, 82443, Львівська обл., Стрийський р-н, селище міського
      типу Дашава
  founders:
  - address:
      countryName: Україна
      postalCode: '79005'
      streetAddress: Україна, 79005, Львівська обл., місто Львів, вул.Коперника М.,
        будинок 4
    capital: 733631.76
    code: '42899921'
    name: РЕГІОНАЛЬНЕ ВІДДІЛЕННЯ ФОНДУ ДЕРЖАВНОГО МАЙНА УКРАЇНИ ПО ЛЬВІВСЬКІЙ, ЗАКАРПАТСЬКІЙ
      ТА ВОЛИНСЬКІЙ ОБЛАСТЯХ
    role: 4
    role_text: засновник
  identification:
    id: '00152402'
    legalName: ДЕРЖАВНЕ ПІДПРИЄМСТВО ''ДАШАВСЬКИЙ ЗАВОД КОМПОЗИЦІЙНИХ МАТЕРІАЛІВ''
    scheme: UA-EDR
  management: РЕГІОНАЛЬНЕ ВІДДІЛЕННЯ ФОНДУ ДЕРЖАВНОГО МАЙНА УКРАЇНИ ПО ЛЬВІВСЬКІЙ,
    ЗАКАРПАТСЬКІЙ ТА ВОЛИНСЬКІЙ ОБЛАСТЯХ; ДИРЕКТОР
  name: ДП''ДЗКМ''
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 23f21aed076245e3adfea0098da1cd69
  sourceDate: '2022-10-28T12:05:36+00:00'
  sourceRequests:
  - req-511b23b2-1724-4bdd-8c51-e05f2ba860ea
  version: 2.0.0
